field_expr_v2_nonlinear_terminal_wrapper_traits< Expr, Sfinae >

## Public Types

typedef Expr | type

## Detailed Description

### template<class Expr, class Sfinae = void>
struct rheolef::details::field_expr_v2_nonlinear_terminal_wrapper_traits< Expr, Sfinae >

Definition at line 95 of file field_expr_terminal.h.

## Member Typedef Documentation

## type

typedef Expr type

Definition at line 98 of file field_expr_terminal.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/field_expr_terminal.h